<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <ImageView
        android:id="@+id/recommend_head"
        android:layout_width="50dp"
        android:layout_height="50dp"
        android:layout_marginTop="5dp"
        android:padding="5dp"
        android:layout_marginLeft="10dp"/>

    <TextView
        android:id="@+id/recommend_title"
        android:layout_width="180dp"
        android:layout_height="wrap_content"
        android:layout_toRightOf="@+id/recommend_head"
        android:padding="5dp"
        android:layout_marginRight="5dp"
        android:textSize="16sp"
        tools:text="这是助理:方正为" />

    <TextView
        android:id="@+id/recommend_content"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/recommend_title"
        android:layout_alignRight="@+id/recommend_title"
        android:layout_toRightOf="@+id/recommend_head"
        android:paddingBottom="5dp"
        android:layout_marginRight="5dp"
        android:paddingLeft="5dp"
        android:paddingRight="5dp"
        android:textSize="12sp"
        android:text="ta会协助你解决咨询相关的问题" />

    <TextView
        android:id="@+id/recommend_divide"
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginRight="5dp"
        android:layout_marginLeft="5dp"
        android:layout_alignRight="@+id/recommend_title"
        android:layout_below="@+id/recommend_content"
        android:background="@color/im_divide_color" />
    <TextView
        android:id="@+id/recommend_type"
        android:layout_below="@+id/recommend_divide"
        android:padding="5dp"
        android:layout_marginRight="5dp"
        android:layout_marginLeft="10dp"
        android:textSize="12sp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        tools:text="助理名片"/>
</RelativeLayout>
